lb:
  activemodel:
    attributes:
      participatory_process:
        announcement: Ukënnegung
        area_id: Bereich
        copy_categories: Kategorien kopieren
        copy_components: Komponenten kopieren
        copy_steps: Phasen kopieren
        decidim_area_id: Bereich
        description: Beschreibung
        developer_group: Promoter-Gruppe
        domain: Domäne
        end_date: Enddatum
        hashtag: Hashtag
        hero_image: Hauptbild
        local_area: Organisationsbereich
        meta_scope: Bereichs-Metadaten
        participatory_process_group_id: Prozessgruppe
        participatory_scope: Was wird entschieden
        participatory_structure: Wie wird es entschieden
        promoted: Hervorgehoben
        published_at: Veröffentlicht unter
        related_process_ids: Ähnliche Beteiligungsprozesse
        short_description: Kurzbeschreibung
        slug: URL-Slug
        start_date: Ufanksdatum
        subtitle: Ënnertitel
        target: Wer nimmt teil
        title: Titel
        weight: Bestellposition
      participatory_process_group:
        description: Beschreibung
        developer_group: Gruppe der Unterstützer
        group_url: Website
        hashtag: Hashtag
        hero_image: Bild
        local_area: Organisationsbereich
        meta_scope: Informationen zum Bereich
        participatory_process_ids: Ähnliche Beteiligungsprozesse
        participatory_scope: Was wird entschieden
        participatory_structure: Wie wird es entschieden
        target: Wer nimmt teil
        title: Titel
      participatory_process_step:
        cta_path: '"Call to Action"-Pfad'
        cta_text: Call to Action-Text
        description: Beschreibung
        end_date: Enddatum
        short_description: Kurzbeschreibung
        start_date: Ufanksdatum
        title: Titel
      participatory_process_user_role:
        email: Email
        name: Numm
        role: Rolle
    models:
      decidim/participatory_process_step_activated_event: Phase aktiviert
      decidim/participatory_process_step_changed_event: Phase geändert
  activerecord:
    models:
      decidim/participatory_process:
        one: Bedeelegungsprozess
        other: Bedeelegungsprozesser
      decidim/participatory_process_group:
        one: Prozessgruppe
        other: Prozessgruppen
      decidim/participatory_process_step:
        one: Etapp
        other: Phasen
  decidim:
    admin:
      actions:
        activate: Aktivieren
        configure: Konfigurieren
        confirm_destroy: Läsche bestätegen
        destroy: Läschen
        duplicate: Duplizieren
        edit: Editéieren
        import_process: Import
        new_process: Neuer Beteiligungsprozess
        new_process_group: Neue Prozessgruppe
        new_process_step: Neue Phase
        new_process_user_role: Neuer Prozess-Administrator
        preview: Virausbléck
        publish: Verëffentlechen
        resend_invitation: Einladung erneut senden
        unpublish: Veröffentlichung rückgängig machen
      menu:
        participatory_process_groups: Prozessgruppen
        participatory_process_groups_submenu:
          info: Info
          landing_page: Startseite
        participatory_processes: Beteiligungsprozesse
        participatory_processes_submenu:
          attachment_collections: Dossieren
          attachment_files: Dateien
          attachments: Unhäng
          components: Komponenten
          moderations: Moderationen
          process_admins: Benutzer verarbeiten
          steps: Phasen
      models:
        participatory_process:
          fields:
            created_at: Erstallt den
            private: Privat
            published: Verëffentlecht
            title: Titel
          name: Bedeelegungsprozess
        participatory_process_group:
          fields:
            title: Titel
          name: Prozessgruppe
        participatory_process_step:
          fields:
            end_date: Enddatum
            start_date: Ufanksdatum
            title: Titel
          name: Beteiligungsprozess Phase
        participatory_process_user_role:
          fields:
            email: E-Mail
            name: Numm
            role: Rolle
          name: Partizipativer Prozessbenutzer
          roles:
            admin: Administrator
            collaborator: Mitarbeiter
            moderator: Moderator
            valuator: Schätzer
        user:
          fields:
            invitation_accepted_at: Einladung akzeptiert am
            invitation_sent_at: Einladung gesendet am
      participatory_process_copies:
        new:
          copy: Kopieren
          select: Wählen Sie aus, welche Daten Sie duplizieren möchten
          title: Beteiligungsprozess duplizieren
      participatory_process_groups:
        destroy:
          success: Beteiligungsprozess erfolgreich gelöscht.
        edit:
          title: Prozessgruppe bearbeiten
          update: Aktualisieren
        new:
          create: Erstellen
          title: Neue Prozessgruppe
        update:
          error: Beim Aktualisieren dieser partizipativen Prozessgruppe ist ein Fehler aufgetreten.
          success: Partizipative Prozessgruppe wurde erfolgreich aktualisiert.
      participatory_process_imports:
        create:
          error: Beim Importieren dieses Beteiligungsprozesses ist ein Fehler aufgetreten.
          success: Beteiligungsprozess wurde erfolgreich importiert.
        new:
          import: Import
          select: Wählen Sie aus, welche Daten Sie importieren möchten
          title: Beteiligungsprozess importieren
      participatory_process_publications:
        create:
          error: Bei der Veröffentlichung dieses Beteiligungsprozesses ist ein Fehler aufgetreten.
          success: Partizipativer Prozess erfolgreich veröffentlicht.
        destroy:
          error: Beim Aufheben der Veröffentlichung dieses Beteiligungsprozesses ist ein Fehler aufgetreten.
          success: Partizipativer Prozess wurde nicht veröffentlicht.
      participatory_process_step_activations:
        create:
          error: Beim Aktivieren dieses partizipativen Prozessschritts ist ein Fehler aufgetreten.
          success: Partizipativer Prozessschritt erfolgreich aktiviert.
      participatory_process_steps:
        create:
          error: Beim Erstellen eines neuen partizipativen Prozessschritts ist ein Fehler aufgetreten.
          success: Partizipativer Prozessschritt erfolgreich erstellt.
        default_title: Aféierung
        destroy:
          success: Participatory-Prozessschritt erfolgreich gelöscht.
        edit:
          title: Beteiligungsschritt bearbeiten
          update: Aktualiséieren
        index:
          steps_title: Phasen
        new:
          create: Erstellen
          title: Neuer partizipativer Prozessschritt
        ordering:
          error: Beim Neuanordnen dieser partizipativen Prozessschritte ist ein Fehler aufgetreten.
        update:
          error: Beim Aktualisieren dieses partizipativen Prozessschritts ist ein Fehler aufgetreten.
          success: Partizipativer Prozessschritt erfolgreich aktualisiert.
      participatory_process_user_roles:
        create:
          error: Beim Hinzufügen eines Benutzers für diesen partizipativen Prozess ist ein Fehler aufgetreten.
          success: Benutzer hat diesen partizipativen Prozess erfolgreich hinzugefügt.
        destroy:
          success: Der Benutzer wurde erfolgreich aus diesem partizipativen Prozess entfernt.
        edit:
          title: Administrator des Beteiligungsprozesses aktualisieren
          update: Aktualiséieren
        index:
          process_admins_title: Partizipative Prozessbenutzer
        new:
          create: Erstellen
      titles:
        participatory_process_groups: Prozessgruppen
        participatory_processes: Bedeelegungsprozesser
      users:
        resend_invitation:
          error: Beim erneuten Senden der Einladung ist ein Fehler aufgetreten.
          success: Einladung wird erfolgreich erneut gesendet.
    admin_log:
      participatory_process:
        create: "%{user_name} hat den Partizipationsprozess %{resource_name} erstellt"
        publish: "%{user_name} hat den Partizipationsprozess %{resource_name} veröffentlicht"
        unpublish: "%{user_name} hat den Partizipationsprozess %{resource_name} auf \"unveröffentlicht\" gesetzt"
        update: "%{user_name} hat den Partizipationsprozess %{resource_name} aktualisiert"
      participatory_process_group:
        create: "%{user_name} hat die Partizipationsprozess-Gruppe %{resource_name} erstellt"
        update: "%{user_name} hat die Partizipationsprozess-Gruppe %{resource_name} aktualisiert"
      participatory_process_step:
        activate: "%{user_name} hat den Schritt %{resource_name} in %{space_name} aktiviert"
        create: "%{user_name} hat den Schritt %{resource_name} in %{space_name} erstellt"
        delete: "%{user_name} hat den Schritt %{resource_name} aus %{space_name} gelöscht"
        update: "%{user_name} hat den Schritt %{resource_name} in %{space_name} aktualisiert"
      participatory_process_user_role:
        create: "%{user_name} lud den Benutzer %{resource_name} zu dem %{space_name} Partizipationsprozess ein"
        delete: "%{user_name} entfernte den Benutzer %{resource_name} aus dem %{space_name} Partizipationsprozess"
        update: "%{user_name} änderte die Rolle des Benutzers %{resource_name} im %{space_name} Partizipationsprozess"
    events:
      participatory_process:
        role_assigned:
          email_intro: Sie wurden als %{role} für den Beteiligungsprozess "%{resource_title}" ausgewählt.
          email_outro: Sie haben diese Benachrichtigung erhalten, weil Sie %{role} im Beteiligungsprozess "%{resource_title}" sind.
          email_subject: Sie wurden als %{role} für "%{resource_title}" ausgewählt.
          notification_title: Sie wurden als %{role} für den Beteiligungsprozess <a href="%{resource_url}">%{resource_title}</a> ausgewählt.
        step_activated:
          email_intro: 'Der Prozessschritt %{resource_title} ist jetzt aktiv in %{participatory_space_title}. Sie können das auf dieser Seite sehen:'
          email_outro: Du hues dës Noriicht kritt, well s'du dem %{participatory_space_title} nogees. Falls du esou Noriichten net méi wëlls kréien, géi op den Link uewen.
          email_subject: Eng Aktualiséierung op %{participatory_space_title}
          notification_title: Der Prozessschritt %{resource_title} ist jetzt aktiv in <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'Die Daten für den Schritt %{resource_title} bei %{participatory_space_title} wurden aktualisiert. Sie können das auf dieser Seite sehen:'
          email_outro: Du hues dës Noriicht kritt, well s'du dem %{participatory_space_title} nogees. Falls du esou Noriichten net méi wëlls kréien, géi op den Link uewen.
          email_subject: Eng Aktualiséierung op %{participatory_space_title}
          notification_title: Die Daten für den Prozessschritt <a href="%{resource_path}">%{resource_title}</a> in <a href="%{participatory_space_url}">%{participatory_space_title}</a> wurden aktualisiert.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p>Ein <strong>Partizipationsprozess</strong> ist eine Folge von Partizipations-Aktivitäten (z.B. zuerst eine Umfrage ausfüllen, dann Vorschläge machen, diese face-to-face oder an virtuellen Sitzungen diskutieren, und sie schließlich zu priorisieren) mit dem Ziel, ein bestimmtes Thema zu definieren und Entscheidungen dazu zu treffen.</p> <p>Beispiele für partizipatorische Prozesse sind: ein Verfahren zur Wahl von Ausschussmitgliedern (bei dem die Kandidaturen zuerst präsentiert und anschließend debattiert werden, und schließlich eine Kandidatur ausgewählt wird), die partizipative Budgets (bei denen Vorschläge gemacht und wirtschaftlich bewertet werden und über das verfügbare Geld abgestimmt wird), ein strategischer Planungsprozess, die gemeinschaftliche Ausarbeitung einer Vorschrift oder Norm, die Gestaltung eines städtischen Raums oder die Erstellung einer öffentlichen Strategie.</p>\n"
          page: "<p>Ein <strong>Partizipationsprozess</strong> ist eine Folge von Partizipations-Aktivitäten (z.B. zuerst eine Umfrage ausfüllen, dann Vorschläge machen, diese face-to-face oder an virtuellen Sitzungen diskutieren, und sie schließlich zu priorisieren) mit dem Ziel, ein bestimmtes Thema zu definieren und Entscheidungen dazu zu treffen.</p> <p>Beispiele für partizipatorische Prozesse sind: ein Verfahren zur Wahl von Ausschussmitgliedern (bei dem die Kandidaturen zuerst präsentiert und anschließend debattiert werden, und schließlich eine Kandidatur ausgewählt wird), die partizipative Budgets (bei denen Vorschläge gemacht und wirtschaftlich bewertet werden und über das verfügbare Geld abgestimmt wird), ein strategischer Planungsprozess, die gemeinschaftliche Ausarbeitung einer Vorschrift oder Norm, die Gestaltung eines städtischen Raums oder die Erstellung einer öffentlichen Strategie.</p>\n"
          title: Was ist ein partizipativer Prozess?
    menu:
      processes: Bedeelegungsprozesser
    metrics:
      participatory_processes:
        description: Anzahl der Beteiligungsprozesse in dieser Organisation
        object: Bedeelegungsprozesser
        title: Bedeelegungsprozesser
    participatory_process_groups:
      content_blocks:
        html_1:
          name: Erster HTML-Block
        html_2:
          name: Zweiter HTML-Block
        html_3:
          name: Dritter HTML-Block
        participatory_processes:
          name: Bedeelegungsprozesser
        stats:
          name: Aktivität
        title:
          meta_scope: Ëmfang
      show:
        title: Prozessgruppen
    participatory_processes:
      admin:
        participatory_processes:
          form:
            related_processes: Ähnliche Beteiligungsprozesse
            select_process_group: Wählen Sie eine Prozessgruppe aus
            title: Allgemeine Information
      content_blocks:
        highlighted_processes:
          name: Hervorgehobene Beteiligungsprozesse
      index:
        title: Bedeelegungsprozesser
      participatory_process_steps:
        index:
          back_to_process: Zurück zur Prozessseite
      participatory_processes:
        filters:
          counters:
            active:
              one: 1 aktiver Beteiligungsprozess
              other: "%{count} Beteiligungsprozesse"
          explanations:
            no_active_nor_upcoming_callout: Es gibt keine aktiven oder zukünftigen Beteiligungsprozesse. Hier ist eine Liste der vergangenen.
          names:
            active: Aktiv
            all: All
            past: Vergaangenes
            upcoming: Demnächst stattfannend
          see: Sehen
      show:
        belongs_to_group: Dieser Prozess gehört zu
        private_space: Dies ist ein privater Prozess
        related_processes: Ähnliche Beteiligungsprozesse
    statistics:
      processes_count: Bedeelegungsprozesser
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Durchsuchen
          browse_resource: Prozessgruppe %{resource_name} durchsuchen
          processes_count: 'Bedeelegungsprozesser:'
      participatory_processes:
        index:
          promoted_processes: Hervorgehobene Beteiligungsprozesse
        participatory_process:
          active_step: Aktuell Etapp
          more_info: Méi Informatiounen
          more_info_about: Méi Informatiounen iwert den Prozess %{resource_name}
          take_part: Deelhuelen
          take_part_in: Deelhuelen um Prozess %{resource_name}
